Ticket #1331 (closed defect: invalid)

Opened 9 years ago

Last modified 9 years ago

firefox-extension doesn't work with FF20

Reported by: jdreed Owned by:
Priority: normal Milestone: The Distant Future
Component: -- Keywords:
Cc: Fixed in version:
Upstream bug:

Description

The chrome part works (I get the Help menu add-ons), but I don't get certs, and I don't get trusted-uris.

Change History

comment:1 Changed 9 years ago by jdreed

  • Status changed from new to closed
  • Resolution set to invalid

This is #1136 all over again.

Note: See TracTickets for help on using tickets.